Page MenuHomePhabricator

Make tsan tests more portable (take 2)
ClosedPublic

Authored by maxim-kuvyrkov on Mar 2 2016, 6:39 AM.

Details

Reviewers
rengolin
dvyukov
Summary

This is a re-submission of http://reviews.llvm.org/D17757, which was reverted, with a typo fixed. The only change is "printf (stderr,...)" -> "fprintf (stderr,...)" in longjmp2.cc.

Diff Detail

Event Timeline

maxim-kuvyrkov retitled this revision from to Make tsan tests more portable (take 2).
maxim-kuvyrkov updated this object.
maxim-kuvyrkov added a reviewer: rengolin.
maxim-kuvyrkov added a subscriber: llvm-commits.
dvyukov accepted this revision.Mar 22 2016, 11:09 AM
dvyukov edited edge metadata.

LGTM

This revision is now accepted and ready to land.Mar 22 2016, 11:09 AM
rengolin closed this revision.Apr 14 2016, 5:16 AM
rengolin edited edge metadata.

Closed by commit r266294.